/** page_editor_view_new/website_data/356374/951454/44883504/51/163538354/21c0e74c628b46e292d3a78aa265e99e/page_editor.css **/
#icig{position:relative;}#io7d{position:relative;}#io1p{position:relative;}[data-new-auto-uuid="gallery_34324_765eb435b2814a8b82f2015b0214d42f"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#icig {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #icig {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #icig {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */